/*
    Theme Name: Cash For Gold
	Theme URI: http://www.studiopress.com/themes/genesis
	Description: Cash For Gold custom theme using the Genesis Framework.
    Author: Pixel Jar and NienStudios
    Author URI: http://pixeljar.net/
 
    Version: 1.8
 
    Tags: custom-background, custom-header, featured-images, threaded-comments, two-columns
 
    Template: genesis
    Template Version: 1.0
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Import Fonts
------------------------------------------------------------ */

/*@font-face { font-family: 'Bentham'; src: url('fonts/Bentham.otf'); font-weight: normal; font-style: normal; }*/

/*@font-face { font-family: 'OldStandard'; src: url('fonts/OldStandard-Regular.otf'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OldStandard'; src: url('fonts/OldStandard-Bold.otf'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'OldStandard'; src: url('fonts/OldStandard-Italic.otf'); font-weight: normal; font-style: italic; }*/

@font-face { font-family: 'Texgyreschola'; src: url('fonts/Texgyreschola-Regular.otf'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Texgyreschola'; src: url('fonts/Texgyreschola-Bold.otf'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Texgyreschola'; src: url('fonts/Texgyreschola-Italic.otf'); font-weight: normal; font-style: italic; }
@font-face { font-family: 'Texgyreschola'; src: url('fonts/Texgyreschola-BoldItalic.otf'); font-weight: bold; font-style: italic; }


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #cccccc;
	font-family: 'Texgyreschola', sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input, textarea {
	border: 1px solid #555555;
	background-color: #444444;
	color: #333;
	font-family: Georgia, Tahoma, sans-serif;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}
.gold {
	color: #dcb34e;
}
.div {
	background: url('images/div.png') no-repeat center;
	height: 3px;
}
.pad {
	padding: 50px 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #dcb34e;
	font-style: italic;
	text-decoration: none;
}

a:hover {
	color: #cccccc;
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #000000 url(images/bg.gif);
}
body.home {
}
body.page-template-page-noslider-php {
}
div#bg {
	background: transparent url(images/bg-gradient.png) repeat-x top;
}

/* Wrap
------------------------------------------------------------ */

#wrap, #top-wrap {
	margin: 0 auto;
	width: 960px;
	background-color: #000000;
}
.wrap {
	margin: 0 auto;
	width: 900px;
	padding: 0 30px;
}


/* Header
------------------------------------------------------------ */

#header {
	height: 117px;
	float: left;
	overflow: visible;
	width: 960px;
	margin-top: 0;
}

#title-area {
	float: left;
	overflow: visible;
	width: 900px;
}

#title {
	font-family: Georgia, Arial, serif;
	font-size: 36px;
	line-height: 42px;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	float: left;
	display: block;
	width: 225px;
	height: 117px;
	background: url(images/cash-for-gold-logo.gif) no-repeat center;
	color: #333;
	text-decoration: none;
	text-indent: -10000px;
}

#header .widget-area {
	display: none;
}

#description {
	float: right;
	width: 600px;
}
#description div {
	text-align: right;
}
#description div#phone {
	font-family: 'Georgia', serif;
	color: #ffffff;
	font-size: 24px;
	margin: 10px 0;
}
#description div#phone span {
	text-transform: uppercase;
	font-size: 16px;
}
#description div#address {
	font-family: 'Georgia', serif;
	color: #999999;
	font-size: 8px;
	font-weight: bold;
	letter-spacing: .3em;
	margin-top: 10px;
	text-transform: uppercase;
}
#description div#address a {
	font-family: 'Georgia', serif;
	color: #999999;
	font-size: 8px;
	font-weight: bold;
	letter-spacing: .3em;
	text-transform: uppercase;
	font-style: normal;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 81px;
	overflow: visible;
	padding: 0;
	text-indent: -9999px;
	width: 355px;
}

.header-image #description {
	display: block;
	overflow: visible;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a { }


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

li a .sf-sub-indicator {
	display: none;
}

li li a .sf-sub-indicator {
	display: none;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.nav,
#header ul.menu {
	float: right;
	margin-right: 30px;
}

#header ul.nav ul,
#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.nav li,
#header ul.menu li {
	float: left;
	list-style-type: none;
}

#header ul.nav li a,
#header ul.menu li a {
	font-family: Arial, sans-serif;
	color: #ffffff;
	display: block;
	font-size: 12px;
	padding: 0 0 0 12px;
	position: relative;
	text-decoration: none;
	text-transform: capitalize;
	font-style: normal;
}

#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav li:hover a,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li:hover a,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	color: #dcb34e;
}

ul.sub-menu {
	/* fallback */
	background-color: #373737;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#373737), to(#111111));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #373737, #111111);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #373737, #111111);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #373737, #111111);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #373737, #111111);
}
#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	border: none;
	color: #dcb34e;
	font-size: 11px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 128px;
	z-index: 50;
}

#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	color: #dcb34e;
}

#header ul.nav li ul,
#header ul.menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#header ul.nav li ul a,
#header ul.menu li ul a {
	width: 130px;
}

#header ul.nav li ul ul,
#header ul.menu li ul ul {
	margin: -33px 0 0 149px;
}

#header ul.nav li:hover>ul,
#header ul.nav li.sfHover ul,
#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

#nav {
	color: #555;
	margin: 0;
	overflow: visible;
	text-transform: capitalize;
	width: 675px;
	height: 38px;
	position: relative;
}

#nav ul {
	float: right;
}

#nav li,
#menu-footer li,
#menu-second-footer li {
	float: left;
	list-style-type: none;
}

#nav li a {
	color: #ffffff;
	display: block;
	font-size: 12px;
	padding: 0 0 0 12px;
	position: relative;
	text-decoration: none;
	text-transform: capitalize;
}

#nav li a:hover,
#nav li a:active,
#nav li:hover a {
	color: #dcb34e;
	text-shadow: none;
}
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	color: #dcb34e;
	text-shadow: none;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	font-size: 11px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#nav li li a:hover,
#nav li li a:active {
	color: #222;
}

#nav li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#nav li ul a {
	width: 130px;
}

#nav li ul ul {
	margin: -33px 0 0 149px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Ticker
------------------------------------------------------------ */

#ticker {
	position: relative;
	height: 30px;
	width: 960px;
}
#ticker object {
	position: absolute;
	z-index: 10;
	top: 5px;
	left: 0;
	height: 30px;
	width: 960px;
	overflow: hidden;
}
#ticker a {
	display: block;
	position: absolute;
	z-index: 20;
	top: 5px;
	left: 0;
	height: 30px;
	width: 960px;
}
#ticker a img {
	width: 960px;
	height: 30px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	margin: 0 auto;
	overflow: hidden;
	width: 920px;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	color: #555;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 30px;
	padding: 6px 10px 5px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 790px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 900px;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 0 0 20px;
	width: 436px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 567px;
	padding-left: 15px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 900px;
}

blockquote {
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
	font-family: Georgia, sans-serif;
	font-size: 18px;
	background-color: #f5f5f5;
	border: 1px solid #ebebeb;
	/*border-radius: 4px;*/
	color: #f26522;
}

blockquote p {
	font-family: Georgia, sans-serif;
	font-size: 18px;
	font-style: italic;
	text-align: center;
	line-height: 24px;
	color: #f26522;
}

.post {
	margin: 0 0 40px;
	padding-bottom: 50px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	padding: 0 0 15px;
	font-family: Arial, sans-serif;
	text-align: justify;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 2%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px;
	color: #dcb34e;
	font-size: 16px;
	font-weight: normal;
}

h1,
h2,
h2 a,
h2 a:visited,
h1.entry-title {
	font-size: 30px;
	line-height: 36px;
	font-style: normal;
}

.entry-content h2,
#comments h3,
#latest-news h4,
.entry-content h2 a,
#comments h3 a,
#latest-news h4 a {
	color: #cccccc;
	font-size: 16px;
	text-transform: uppercase;
}

h2.entry-title,
h2.entry-title a {
	color: #dcb34e;
	font-size: 30px;
	line-height: 36px;
	font-style: normal;
}

.entry-content h3 {
	font-size: 16px;
}

.taxonomy-description h1,
.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 5px;
}

h2 a:hover {
	text-decoration: none;
}

.widget-area h4 {
	font-family: Georgia;
	border-bottom: 3px double #333333;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 20px 5px 15px;
	color: #dcb34e;
}

.widget-area h4 a {
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	margin: 0 0 5px;
	padding: 0;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
	font-style: italic;
	color: #dcb34e;
}
.archive-page ul li,
.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 12px;
	margin: -5px 0 15px;
	text-transform: uppercase;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 3px double #333333;
	clear: both;
	font-size: 12px;
	padding: 5px 0 0;
	text-transform: uppercase;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 80px;
	margin: 0 10px 0 0;
	width: 80px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 0 5px 0 10px;
	padding: 4px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 25px;
}

img.alignnone {
	display: inline;
	margin: 0 0 25px;
}

img.alignleft {
	display: inline;
	margin: 0 25px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 25px;
}

.alignleft {
	float: left;
	margin: 0 25px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 15px;
	overflow: visible;
}

.wp-caption {
	padding: 5px;
	text-align: center;
	color: #5f8d2a;
}

.wp-caption img {
	padding: 10px;
	background-color: #f0ede2;
	border: 1px solid #c7bfa4;
	box-shadow: 3px 3px 5px #6f6b5c;
	
}

p.wp-caption-text {
	font-size: 24px;
	line-height: 16px;
	padding: 5px 0;
	font-family: 'JinkyRegular';
	padding: 10px 0 10px 10px;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 13px;
	line-height: 20px;
	width: 291px;
}

.sidebar p {
	font-size: 13px;
	line-height: 20px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar .widget {
	margin: 0 0 15px;
	padding: 0 0 20px;
	background: url(images/bg-widget.jpg) repeat-x center;
	border: 1px solid #222222;
}
.sidebar .widget-wrap {
}

.widget-area .textwidget {
	padding: 5px 15px 0;
}

.widget-area ol,
.widget-area ul {
	margin: 10px 0 0 30px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
	word-wrap: break-word;
}


/* Tag Cloud
------------------------------------------------------------ */

.widget_tag_cloud div div {
	padding: 5px 15px 0;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline;
	font-family: Georgia, arial, serif;
	font-size: 12px;
	margin: 10px 15px 0;
	width: 268px;
}

#sidebar-alt #cat,
#sidebar-alt .widget_archive select {
	width: 118px;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 5px 15px 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}

.more-from-category {
	padding: 5px 15px 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 10px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background-color: #333;
	border: 1px solid #666;
	color: #fff;
	cursor: pointer;
	font-family: Georgia, arial, serif !important;
	font-size: 12px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background-color: #000;
	border: 1px solid #666;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 40px 0 0;
}

#nav .searchform {
	float: right;
}

.sidebar .searchform {
	padding: 5px 0 0 15px;
}

.s {
	font-family: Georgia, arial, serif;
	font-size: 12px;
	margin: 5px 2px 0 0;
	padding: 5px;
	width: 190px;
}

#nav .s {
	background-color: #fff;
	margin: 2px 2px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 5px 15px 0;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	font-family: Georgia, arial, serif;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px;
	width: 220px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	border-radius: 3px;
	clear: both;
	margin: 0 auto 10px;
	overflow: hidden;
	width: 958px;
}

#footer-widgets .wrap {
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
	padding: 15px 19px 0;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: 13px;
	line-height: 20px;
	padding: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 0 20px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 20px 0 0;
	width: 295px;
}

.footer-widgets-2 {
	float: left;
	width: 290px;
}

.footer-widgets-3 {
	float: right;
	width: 295px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	font-size: 12px;
	margin: 0 auto 50px;
	overflow: hidden;
	padding: 7px 0 5px;
	text-transform: uppercase;
	width: 958px;
	display: none;
}

#footer p {
	color: #555;
	font-size: 12px;
}

#footer a,
#footer a:visited {
	color: #555;
}

#footer a:hover {
	color: #222;
	text-decoration: none;
}

#footer .footerinfo {
	float: left;
	width: 800px;
	margin-top: 20px;
}
#footer .copyright {
	font-size: 14px;
	color: #a01e24;
	font-family: 'HomesteadRegular';
}
#footer .footernav {
	font-size: 11px;
	color: #000000;
}
#footer .footernav ul li {
	float: left;
	list-style-type: none;
	padding-right: 3px;
}
#footer .footernav ul li a {
	text-transform: none;
	color: #000000;
}
#footer .footernav ul li:before {
	content: '/ ';
}
#footer .footernav ul li:first-child:before {
	content: '';
}
#footer-top {
	background-color: #000000;
	width: 960px;
	margin: 0 auto;
	font-size: 11px;
	text-align: center;
}
#footer-top a,
#footer-top p {
	font-size: 11px;
}
#menu-footer,
#menu-second-footer { 
	display:inline-block; 
}
#footer-bot {
	background: #1f1f1f url(images/bg-footer.jpg) repeat-x top;
	width: 960px;
	margin: 0 auto;
	padding-bottom: 50px;
}
.footer-nav-div {
	color: #dcb34e;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 15px;
	overflow: hidden;
}

#comments p,
#respond p {
	font-size: 13px;
	line-height: 20px;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	margin: 15px 0 5px;
	padding: 10px 5px 10px 10px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: -6px;
}

.comment-list p,
.ping-list p {
	margin: 10px 5px 10px 0;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	color: #5f8d2a;
	font-size: 15px;
}
.comment-list cite a,
.ping-list cite a {
	color: #5f8d2a;
}

.commentmetadata,
.commentmetadata a {
	font-size: 10px;
	font-family: Georgia, serif;
	font-style: italic;
	color: #666666;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #333;
	font-family: Georgia, Tahoma, sans-serif;
	font-size: 12px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


/* Social Widget
------------------------------------------------------------ */
#sidebar div.widget_social_widget {
	padding: 0;
}
#sidebar div.widget_social_widget h4 {
    
}
#sidebar div.widget_social_widget div.widget-wrap {
	background: none;
}
#sidebar div.widget_social_widget .follow {
	padding: 10px;
	border-top: 1px solid #333333;
}
#sidebar div.widget_social_widget .follow.facebook {
	border-top: none;
}
#sidebar div.widget_social_widget .follow.plusone {
	position: relative;
}
div.gpplace {
	width: 90px;
	height: 20px;
	float:left;
}
#sidebar div.widget_social_widget .follow.twitter {
}
#sidebar div#social_widget-2.widget div.widget-wrap div.follow div.recommend { 
 	float: left;
 	font-size: 12px;
    margin: 0;
    width: 150px;
}

/* Child Additions
------------------------------------------------------------ */
div.column { float: left; }
div.third { width: 33%; }
#slider-form {
	margin-top: 18px;
	padding: 10px;
	/*border-radius: 4px;*/
	background-color: #ffffff;
	box-shadow: 1px 1px 5px #333333;
}
#home-sidebar div.widget {
	float: left;
	margin-right: 22px;
}
#same-day-cash {
	position: absolute;
	right: 10px;
	top: -24px;
	z-index: 10;
}
#footer-bot ul {
	list-style-type: none;
	color: #ffffff;
}
#footer-bot h2 {
	font-size: 20px;
	padding: 0 0 5px 0;
	margin: 0;
}
#footer-bot ul li,
#footer-bot ul li a {
	color: #ffffff;
	font-size: 12px;
	line-height: 24px;
}
div.testimonial {
	margin: 20px 0;
}
div.testimonial.even {
	border: none;
}
div.quote {
	padding: 0 40px;
	font-size: 14px;
	font-style: italic;
	text-align: center;
}
div.quote-top {
	height: 17px;
	padding-left: 10px;
}
div.quote-bot {
	height: 17px;
	text-align: right;
	padding-right: 10px;
}
div#content-sidebar-wrap div.sidebar div.widget_testimonials_widget {
	border: none;
	background: none;
	padding-top: 10px;
}
body div#content-sidebar-wrap div.sidebar div.widget_testimonials_widget h4.widgettitle {
	display: none;
}
div#slider-form div.slidedeck_frame dl.slidedeck dd.slide p {
	color: #ffffff;
	text-shadow: 0 0 5px #000000;
	font-size: 36px;
	line-height: 42px;
	padding: 10px 0 0 10px;
}
div#paidoff {
	top: 152px;
	left: 40px;
	width: 200px;
	padding: 10px 10px 0 10px;
	background-color: #fefefe;
	border: 2px solid #f26522;
	/*border-radius: 4px;*/
}

/* Dropdown control */

div.select_container {
	width: 251px;
	margin: 0 auto 10px;
}
/*select#amount {
	background: url(images/bg-select.png) no-repeat left!important;
	width: 275px!important;
	height: 39px!important;
	overflow: hidden!important;
	padding: 7px 0!important;
	font-family: Helvetica!important;
	font-weight: bold!important;
	color: #555555!important;
	font-size: 24px!important;
	text-align: center!important;
	border: none!important;
}
select#amount option {
	background-color: #dddddd!important;
	text-align: center!important;
}*/

.selectBox-dropdown {
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	background: #F2F2F2;
	background: -moz-linear-gradient(top, #eeeeee 1%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #eeeeee), color-stop(100%, #cccccc));
	border: 1px solid #c5c5c5;
	border-radius: 4px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	color: #555555;
	cursor: default;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0);
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
	outline: none;
	padding-right: 40px;
	position: relative;
	text-decoration: none;
	vertical-align: middle;
	width: 211px; /* width = (desired width) - padding-right */
}

.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
	border-color: #666;
}

.selectBox-dropdown.selectBox-menuShowing {
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.selectBox-dropdown .selectBox-label {
	width: 251px;
	/*padding: .2em .3em;*/
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
}

.selectBox-dropdown .selectBox-arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 23px;
	height: 100%;
	background: url(images/jquery.selectBox-arrow.gif) 50% center no-repeat;
	border-left: solid 1px #BBB;
}


/* Dropdown menu */
.selectBox-dropdown-menu {
	position: absolute;
	z-index: 99999;
	max-height: 200px;
	border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
	background: #FFF;
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	overflow: auto;
}


/* Inline control */
.selectBox-inline {
	width: 251px;
	outline: none;
	border: solid 1px #BBB;
	background: #FFF;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: auto;
}

.selectBox-inline:focus {
	border-color: #666;
}


/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
	list-style: none;
	display: block;
	cursor: default;
	padding: 0;
	margin: 0;
	background-color: #eeeeee
}

.selectBox-options LI A {
	text-align: center;
	background-color: #eeeeee;
	font-family: Helvetica;
	
	line-height: 1.5;
	/*padding: 0 .5em;*/
	white-space: nowrap;
	overflow: hidden;
	background: 6px center no-repeat;
}

.selectBox-options LI.selectBox-hover A {
	background-color: #dddddd;
}

.selectBox-options LI.selectBox-disabled A {
	color: #888;
	background-color: transparent;
}

.selectBox-options LI.selectBox-selected A {
	background-color: #cccccc;
}

.selectBox-options .selectBox-optgroup {
	color: #666;
	background: #EEE;
	font-weight: bold;
	line-height: 1.5;
	/*padding: 0 .3em;*/
	white-space: nowrap;
}


/* Disabled state */
.selectBox.selectBox-disabled {
	color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
	opacity: .5;
	filter: alpha(opacity=50);
	border-color: #666;
}

.selectBox-inline.selectBox-disabled {
	color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
	background-color: transparent !important;
}

div.gplaces, div.vcard {
	padding: 10px 20px;
}
div.gplaces {
	text-align: center;
}

/* Home Latest News */
div#ln {
	background: #000000 url(images/bg-latest-news.jpg) repeat-x center;
	width: 960px;
	margin: 0 auto;
}
div#latest-news {
}
div#latest-news.wrap div.widget div.widget-wrap div.post {
	float: left;
	width: 30%;
	padding: 0 0 0 15px;
	margin: 10px 0 0 15px;
	border-left: 1px solid #323232;
	border-bottom: none;
}
div#latest-news.wrap div.widget div.widget-wrap div.post.first {
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
	border-left: none;
	border-bottom: none;
}
div#latest-news.wrap div.widget div.widget-wrap div.post a img {
	width: 100px;
	height: 100px;
}
div#latest-news.wrap div.widget div.widget-wrap div.post h2 a {
	font-size: 15px;
	line-height: 20px;
	color: #dcb34e;
}
div#latest-news.wrap div.widget div.widget-wrap div.post p {
	font-size: 11px;
}
div#latest-news.wrap div.widget div.widget-wrap div.post p a.more-link {
	display: block;
	font-size: 11px;
	color: #dcb34e;
}

.sell-your-gold {
	width: 250px;
	border: 1px solid #252525;
	padding: 9px;
	background: url(images/bg-widget.jpg) repeat-x center;	
}
.sell-your-gold h3 {
	font-size: 18px;
	text-align: center;
}
.sell-your-gold img {
	width: 250px;
}
.sell-your-gold ol {
	list-style-type: decimal-leading-zero;
	margin: 0;
	padding: 10px 0 0 27px;
}
.sell-your-gold ol li {
	list-style-type: decimal-leading-zero;
	margin: 0;
	padding: 3px 0;
}
.sell-your-gold a.read-more {
	width: 88px;
	height: 26px;
	margin: 10px auto;
	display: block;
	background: url(images/button-read-more.png) no-repeat center;
	text-indent: -1000px;
	
}	
div#sidebar div.gform_wrapper {
	padding: 0 20px;
}
div#sidebar div.gform_wrapper li, div.gform_wrapper form li {
	margin: 0 0 3px 0;
}
div#sidebar div.gform_wrapper .left_label .gfield_label {
	float: left;
	margin: 5px 5px 0 0;
	width: 45%;
	font-weight: normal;
	font-size: 13px;
	color: #cccccc;
}
div#sidebar div.gform_wrapper .left_label input.medium, 
div#sidebar div.gform_wrapper .left_label select.medium {
	width: 45%;
	color: #cccccc;
}
div#sidebar div.gform_wrapper textarea.medium {
	height: 80px;
}
div#sidebar .gform_wrapper textarea.textarea {
	width: 92%;
}
div#sidebar div.gform_wrapper .left_label li#field_1_15 label {
	width: 100%;
}
div#sidebar .gform_wrapper div.gfield_captcha_container img {
	width: 100px;
	float: left;
}
div#sidebar .gform_wrapper div.gfield_captcha_input_container {
	padding-top: 0;
	float: right;
}
p.ppfly {
	text-align: center;
	padding: 10px 0 0 0;
	margin-bottom: 0;
}
#deluxe-main-sidebar {
	margin: 25px 30px;
}
#deluxe-main {
	float: left;
	width: 585px;
}
#deluxe-sidebar {
	float: right;
	width: 291px;
}
div.hatched  {
    background: #666666; /* fallback */
    border: 1px solid #666666;
    /*border-radius: 5px; */     
    padding: 6px;    
}
div.hatched-inner {
	border: 1px solid #737373;
	padding: 34px 12px;
	background-image: url(images/bg-hatched-inner.png);
	background-position-y: 0;
	background-repeat: no-repeat;
}
body.home div.hatched-inner {
	padding: 22px 12px;
	background-position-y: 80px;
}
body.home div.hatched.widget_location_widget {
	margin-bottom: 30px;
}
div.hatched.widget_location_widget {
	margin-bottom: 20px;
}
div.hatched.widget_location_widget div.hatched-inner {
	background-position-y: 40px;
	padding: 5px;
}
div.hwpad {
	padding: 10px 20px 0 20px;
}
div.sidebar div.widget.widget_coupon_widget {
	text-align: center;
	background-image: none;
	padding: 2px 0;
}
body.home div.sidebar div.widget.widget_coupon_widget {
	text-align: center;
	background-image: none;
	padding: 2px 0;
	margin-bottom: 30px;
}
div.sidebar div.widget.widget_market_widget h4.widgettitle {
	padding: 6px 5px;
}
div#deluxe-sidebar.sidebar div.widget {
	/*border-radius: 5px;*/
}

div.widget_location_widget .location.left {
	margin-top: 5px;
	width: 146px;
	float: left;
}
div.widget_location_widget .location.right {
	margin-top: 5px;
	width: 104px;
	float: right;
}
div.widget_location_widget .location .location-icon {
	float: left;
	width: 27px;
}
div.widget_location_widget .location .location-city {
	float: right;
	width: 77px;
}
div.widget_location_widget .location.left .location-city {
	float: right;
	width: 119px;
}
div.widget_location_widget .location .location-directions {
	float: right;
	width: 77px;
}
div.widget_location_widget .location.left .location-directions {
	float: right;
	width: 119px;
}
div.widget_location_widget .location .location-directions a {
	text-transform: uppercase;
	font-style: normal;
	color: #cccccc;
	font-size: 11px;
}
#deluxe-four-points h2 span {
	font-style: italic;
	color: #ffffff;
}
#deluxe-four-points h3 {
	font-style: italic;
	color: #ffffff;
	padding: 3px 0;
}
#deluxe-four-points ul li {
	font-style: italic;
	color: #ffffff;
}
#deluxe-four-points table {
	width: 100%;
	margin-bottom: 15px;
}
#deluxe-four-points table tr td {
	background: url(images/bg-four-points.gif) repeat-x;
	height: 42px;
	padding-left: 10px;
}
.tabs {
	width:585px;
	position: relative;
}
.tabs a {
	color:#aaaaaa;
	background: transparent url(images/222222.gif) no-repeat 0 10px;
	display:block;
	position:relative;
	font-size:13px;
	padding-top: 10px;	
	font-style: normal;
	text-decoration:none;
	display: block;
	float: left;
	width: 146px;
	text-indent: 5px;
	top: -10px;
}
.tabs a:first-child {
	width: 147px;
	background: transparent url(images/222222.gif) no-repeat -1px 10px;
}	
.tabs a.current {
	background-image: none;
	background-color:rgba(255,209,96,0.7);	
	color: #ffffff;
}
.tabs a:hover {
	color:#dcb34e;	
}
.tabs a.current:hover {
	color:#ffffff;	
}
.panes {
	width:585px;	
	height:343px;
	margin-bottom:-20px;
	padding-bottom:20px;
	position:relative;
}
.panes div {
	display:none;		
	position:absolute;
	top:0;
	left:0;
	font-size:13px;
	color:#444;	
	width:585px; 
}
.panes img {
	float:left;		
}
.storelocate {
	border: 1px solid #222222;
	/*border-radius: 5px;*/
	width: 540px;
	margin: 0 0 10px 0;
	padding: 10px;
	line-height: 15px;
}
.mapicon{background-image:url(http://www.cashforgoldorangecounty.com/wp-content/uploads/2011/11/mapicon_s.png); margin:20px 10px 0px 10px; float:right; height:95px; width:80px; background-repeat:no-repeat;}
.mapicon a{display:block; width:100%; height:100%;}
div.featuredpost span.st_fblike_hcount,
div.featuredpost span.st_twitter_hcount,
div.featuredpost span.st_plusone_hcount {
	display: none;
}
div#phone a img {
	vertical-align: middle;
	margin-right: 15px;
}
div#phone {
	vertical-align: middle;
}

div#calculator {
	border: 2px solid #DCB34E;
	border-radius: 10px;
	font-size: 18px;
	background-color: #373737;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#111111), to(#373737));
	background: -webkit-linear-gradient(top, #111111, #373737);
	background: -moz-linear-gradient(top, #111111, #373737);
	background: -ms-linear-gradient(top, #111111, #373737);
	background: -o-linear-gradient(top, #111111, #373737);
	float: right;
	width: 270px;
	margin: 3px 0 10px 20px;
}
body.home div#calculator {
	margin: 20px 0 0 0;
	float: none;
	width: 100%;
}

div#calculator form div.row.gold {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b58819), to(#DCB34E));
	background: -webkit-linear-gradient(top, #b58819, #DCB34E);
	background: -moz-linear-gradient(top, #b58819, #DCB34E);
	background: -ms-linear-gradient(top, #b58819, #DCB34E);
	background: -o-linear-gradient(top, #b58819, #DCB34E);
	border-bottom: none;
	padding: 5px 0 10px 0;
	line-height: 30px;
	border-radius: 7px 7px 0 0;
	letter-spacing: normal;
	color: #695013;
}

div#calculator input {
	color: #DCB34E;
	padding: 5px;
	font-size: 18px;
}
span.priceofgold { font-size: 36px; color: #000000; font-weight: bold; }
body.home div#calculator form div.row.gold, 
body.home div#calculator form span.priceofgold { font-size: 24px; }
div#calculator form div.row { padding: 7px 0; text-align: center; border-bottom: 1px solid #333333; color: #999999; }
body.home div#calculator form div.row { padding: 8px 0; font-size: 14px; }
div#calculator form div.row:last-child { border-bottom: none; }
div#calculator form div input,
div#calculator form div span { padding-left: 10px; }
div#calculator form div span.ppg { color: #dddddd; }
div#calculator form div.gold,
div#calculator form div.total { }
div#calculator form div.instructions { text-align: center; font-size: 14px; }
div#calculator form label { color: #DCB34E; font-weight: bold; }
div#calculator form div span#goldtotal { background-color: #DCB34E; font-weight: bold; border-radius: 5px; color: #000000; }

div#inner div#sidebar div.widget div.menu-sidebar-container {
	padding: 5px 15px 0;
}